Bug 1479404 - Sometimes bug reports disappear while installing debuginfo and process stops with error message that /var/spool/abrt-.. doesn't exist, and then the error report is just gone
Sometimes bug reports disappear while installing debuginfo and process stops ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
27
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 10:09 EDT by Jonas Thiem
Modified: 2018-01-31 04:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonas Thiem 2017-08-08 10:09:21 EDT
Description of problem:
Sometimes bug reports disappear while installing debuginfo and process stops with error message that /var/spool/abrt-.. doesn't exist, and then the error report is just gone. This has happened twice to me already, compared to roughly 10-15 successful reports where this didn't happen.

Version-Release number of selected component (if applicable):
1.2.5-4.fc26

How reproducible:
happens very rarely

Steps to Reproduce:
1. Trigger some sort of reportable error/crash
2. Open up gnome-abrt
3. Click "Report"
4. Say NO to coredump upload
5. Wait for debuginfo install

Actual results:
After debuginfo install, there is an error complaining that /var/spool/abrt-.. doesn't exist. (it might be a slightly different path, I forgot to write down the exact wording of the error) After clicking 'Ok', the entire problem report in gnome-abrt just vanishes and there is no obvious way to get it back.

Expected results:
It works and I can report the error all the time

Additional info:
Comment 1 Jonas Thiem 2017-10-09 19:08:35 EDT
Still happening on Fedora 27

Note You need to log in before you can comment on or make changes to this bug.